@echo off

call validate_iffxiso.bat

if not exist extracted  mkdir extracted
ffxlba -e -fs "%iffxiso%"  wiso\lMt2.txt  extracted\

if not exist extdec  mkdir  extdec
FOR %%i IN (extracted\*.mt2.c?) DO ffxcxd.exe   "%%i"  "extdec\%%~ni"

